Browse Source

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

svn/attic/html5up_story/116096
spip.franck@lien-d-amis.net 2 years ago
parent
commit
09fc694bd3
  1. 4
      paquet.xml

4
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="html5up_story"
categorie="squelette"
version="1.0.1"
version="1.0.2"
schema="1.0.1"
etat="test"
compatibilite="[3.2.0;3.2.*]"
@ -17,7 +17,7 @@
<licence>GNU/GPL</licence>
<necessite nom="saisies" compatibilite="[2.28.0;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<necessite nom="sociaux" compatibilite="[2.1.0;]" />
<necessite nom="crayons" compatibilite="[1.26.15;]" />
<necessite nom="spip_reset" compatibilite="[3.0.2;]" />

Loading…
Cancel
Save